<script>
    const name = {name: 'Stefanie Bienert'};
    const favorite_things = ['watching and helping my daughter grow', 'data science in healthcare', 'hiking'];
</script>
<div>
<p>My name is {name.name} and these are some of my favorite things:</p>
<ul>
    <li>{favorite_things[0]}</li>
    <li>{favorite_things[1]}</li>
    <li>{favorite_things[2]}</li>
</ul>
</div>